import request from "@/router/axios";

export function compDocCreateApi(obj) {
  return request({
    url: "/admin/wmdaagent/comp/doc/create",
    method: "post",
    data: obj
  });
}

export function getCompDocApi(dept_id) {
  return request({
    url: `/admin/wmdaagent/comp/doc/${dept_id}`,
    method: "get"
  });
}
